BODY
{
MARGIN-LEFT: 0px;
MARGIN-RIGHT: 0px;
MARGIN-TOP: 0px;
MARGIN-BOTTOM: 0px;
BACKGROUND-IMAGE:  url("bilder/background.gif");
BACKGROUND-COLOR: #FFFFFF;
font-family: Verdana ,Arial, sans-serif;
font-size:12px;
}

.underline {
text-decoration:underline;
}

h1 {
	color: #33CC00;
	font-weight: bold;
	font-size: 22px;
	text-align:center;
}

h2 {
	color: #33CC00;
	font-weight: bold;
	font-size: 18px;
	text-align:center;
}

h3 {
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	text-align:center;
}

.gross {
font-size:17px;
}

.sehrgross {
font-size:20px;
}

.rot {
color: #FF0000;
}

.blau {
color: #0000FF;
}

.schwarz {
color: #000000;
}

.gruen {
color: #33CC00;
}

.highlight {
background-color: rgb(255, 255, 153);
}


.email {
color: #0000FF;
text-decoration:underline;
}

.nodecoration {
text-decoration:none;
border:0;
}

.link {
font-size:17px;
font-weight:bold;
}

.button2 {
text-align:center;
margin: 0 auto;
}

a.button2 {
width:342px;
height:107px;
display:block;
background-image:url(bilder/kr-button-blue.gif);
}

a.button2:hover, a.button2:focus {
background-image:url(bilder/kr-button-green.gif);
outline: none;
}

table {
FONT-SIZE: 13px;
}

ul {
	list-style-position: outside;
	padding-top: 10px;
	padding-bottom: 10px;
	list-style-image: url(bilder/gruenes-ja.jpg);
	line-height: 200%;
}

TABLE.OLE_OUTLINE{HEIGHT: 100%;WIDTH: 700px;}
TD.OLE_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 700px;TEXT-ALIGN: center;}
TD.OLE_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 50px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE:  url("bilder/Left-Margin.gif"); BACKGROUND-POSITION: 0px -1px;}
TD.OLE_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 50px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE:  url("bilder/Left-Margin.gif"); BACKGROUND-POSITION: 0px -1px;}
DIV.OLE_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
TD.OLE_CENTER_PANEL{HEIGHT: 100%; WIDTH: 600px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.OLE_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.OLE_MAIN_PANEL
{
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: left;
	HEIGHT: 100%;
	WIDTH: 100%;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	PADDING: 5px;
}
TD.OLE_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: middle;TEXT-ALIGN: center;HEIGHT: 20px; WIDTH: 100%;FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.OLE_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 50px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE:  url("bilder/Right-Margin.gif"); BACKGROUND-POSITION: 0px -1px;}
TD.OLE_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 50px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE:  url("bilder/Right-Margin.gif"); BACKGROUND-POSITION: 0px -1px;}
DIV.OLE_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
TD.OLE_FOOTER_PANEL{VERTICAL-ALIGN: middle;TEXT-ALIGN: center;HEIGHT: 20px; WIDTH: 700px; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-IMAGE:  url("bilder/Footer3.gif"); BACKGROUND-COLOR: #FFFFFF;}


